Are freezer-api and freezer-web-ui compatible with Juno?

asked 2016-01-27 12:23:15 -0600

raoadnan gravatar image

Are freezer-api and freezer-web-ui compatible with Juno? I get mismatched oslo libraries after installing any of these packages, that prevents services from getting started. Get ImportError: on utils, config, etc.

edit retag flag offensive close merge delete